@import url('/src/styles/styles.less');

.notify-with-email.ant-form-item {
    padding: 0 !important;

    .ant-row.ant-form-item-row {
        flex-direction: row !important;
        width: 100% !important;
        align-items: center !important;
    }

    .ant-form-item-label {
        padding: 0;
    }
}